<?php
/**
 * The template for displaying Archive pages.
 *
 * Learn more: https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package white-xmas
 */

get_header(); ?>
	<section id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
		<?php
		if ( have_posts() ) {
		?>
			<header class="page-header">
				<?php
				the_archive_title( '<h2 class="page-title">', '</h2>' );
				the_archive_description( '<div class="taxonomy-description">', '</div>' );
				?>
			</header><!-- .page-header -->
			<?php
			while ( have_posts() ) :
				the_post();
				get_template_part( 'content', get_post_format() );
			endwhile;

			the_posts_navigation();
		} else {
			get_template_part( 'content', 'none' );
		}
		?>
		</main><!-- #main -->
	</section><!-- #primary -->
<?php
get_sidebar();
get_footer();
